<template lang="pug">
.col-12.ml-2
  .row.no-gutters.mt-1.ml-2
    .col-12(v-for='direct in directs')
      Direct(:state='state' :property='property' :relation='direct')
    .col-12(v-for='relation in relations')
      Relation(:state='state' :property='property' :relation='relation')
    .col-12(v-for='transform in transforms')
      Transform(:state='state' :property='property' :relation='transform')
  .row.no-gutters
    CreateRelationButton(:state='state' :property='property')
</template>
<script src='./RelationList.vue.js' />
